/* Personnalisation formulaire CF7 */
.wpcf7-form-control.wpcf7-text {
  height: 30px;
  font-size: 20px;
}
.wpcf7-form-control.wpcf7-textarea {
  font-size: 20px;
}

.wpcf7-form .button {
  background-color: var(--wp--preset--color--accent-2);
  border: 0;
  border-radius: 10px;
  color: var(--wp--preset--color--base);
  font-weight: 700;
  text-align: center;

  margin-bottom: 15px;
  width: auto;
  padding: 10px 20px;
  letter-spacing: 2px;
  font-size: 20px;
}
.wpcf7-form .button:hover {
  cursor: pointer;
  background-color: var(--wp--preset--color--accent-3);
  box-shadow: 0px 7px 16px -7px rgba(0, 0, 0, 0.4);
  border: 0;
}

.wpcf7-not-valid-tip {
  font-size: 14px;
}

.wpcf7-response-output {
  font-size: 14px;
  padding: 1em !important;
  margin: 0 !important;
}
.wpcf7-form.invalid .wpcf7-response-output {
  border-color: red !important;
}
